<?php
/**
 * 
 * @file style.php
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */

require_once('../../includes/inc_admin.php');
require_once('class_style.php');

$url = 'mod_style/style.php';
Common::checkAdminFileAuth($url); //check file authority
$clComStyle = new ComStyle();

$act = kGet('act');
if ($act == "delete") {
    $clComStyle -> deleteRecords();
} else {
    $clComStyle -> layoutStyle();
} 

?>